Support » Plugin: Prevent XSS Vulnerability » Excellent

  • We were being harassed by our ISOs because the Acunetix scans kept coming back with HIGHs. Always XSS. We tried everything the report recommended as a remediation…nothing worked.

    This plugin should come bundled with WP. Or at the very least be added to the list of recommendations Acunetix suggests.

    Thank you for creating and sharing it.

  • You must be logged in to reply to this review.